<header>
    <nav class="navbar navbar-expand-lg navbar-dark bg-dark" id="header">
    <a class="navbar-brand" href="/"></a>
    <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarSupportedContent" aria-controls="navbarSupportedContent" aria-expanded="false" aria-label="Toggle navigation">
        <span class="navbar-toggler-icon"></span>
    </button>

    <div class="collapse navbar-collapse" id="navbarSupportedContent">
        <ul class="navbar-nav mr-auto">

            {% for page in pages %}
            <li class="nav-item">
                <a class="nav-link" href="/{{page["slug"]}}">{{page["title"]}}</a>
            </li>
            {% endfor %}
        </ul>
    </div>
    </nav>
</header>
